---
label: e-button
hide_body: false
fields:
- type: text
  name: link_label
  label: Label
  description: 'The link text: make it action-focused and specific.'
- type: text
  name: link_url
  label: URL
